@charset "utf-8";
.about__01 .top_sec {  }
.about__01 .top_sec .tbinner {position:relative; }
.about__01 .top_sec .top_wrap {display:flex; flex-wrap:wrap;}
.about__01 .top_sec .top_wrap .top_img { width:600px; }
  .about__01 .top_img .img_wrap {position: relative; width: 100%;
  height: 0; padding-bottom: 120%; overflow: hidden;}
  .about__01 .top_img .img_wrap img {width:100%; height:100%; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); object-fit:cover;}
.about__01 .top_sec .titleArea { width:calc(100% - 600px); padding-left:100px;}
.about__01 .top_sec .titleArea .img img {height:40px;}

.about__01 .sign {
  font-family: "Nanum Pen Script", cursive;
  font-weight: 400;
  font-style: normal;
  font-size:4.4rem;
  padding-left:10px;
}
@media screen and (max-width:1200px){
  .about__01 .top_sec .top_wrap .top_img { width:450px; }
  .about__01 .top_sec .titleArea { width:calc(100% - 450px); padding-left:50px;}
}
@media screen and (max-width:1024px){
  .about__01 .top_sec .top_wrap .top_img { width:100%; }
  .about__01 .top_sec .top_wrap .top_img,
  .about__01 .top_sec .titleArea{margin:0 auto;}

  .about__01 .top_img .img_wrap { padding-bottom: 50%; }
  .about__01 .top_sec .titleArea { width:100%; padding-left:0px; }
  .about__01 .titleArea{text-align: center;}
}
@media screen and (max-width:768px){
  .about__01 .top_img .img_wrap { padding-bottom: 65%; }
}


/*2번째 섹션*/
.about__01 .subTit {display:inline-block; padding: 20px 40px; border:1px solid #4d4d4d; border-radius:50px;}
.about__01 .subTit.bgbox {border:1px solid #167058; background-color:#167058; color:#fff; border-radius:50px;}
.about__01 .half_in .rowtit {display: flex; justify-content: left; align-items: center;}
.about__01 .half_in .pdr20 {padding-right:30px;}

.about__01 .halfWrap .halfCont {display:flex; justify-content: space-between; flex-wrap:wrap;}
.about__01 .halfCont .halfImg,
.about__01 .halfCont .halfTxt {width:47%;}
.about__01 .halfCont .halfImg img {width:100%;}
.about__01 .halfCont .desc p {padding-bottom:15px;}

.about__01 .halfCont:nth-child(even) .order1 {order:2;}
.about__01 .halfCont:nth-child(even) .order2 {order:1;}
.about__01 .halfCont:nth-child(even) .halfTxt {text-align: right;}


@media screen and (max-width:1024px){
  .about__01 .halfCont .halfImg,
  .about__01 .halfCont .halfTxt {width:100%; padding-top:30px;}
  .about__01 .halfCont:nth-child(even) .order1 {order: 1;}
  .about__01 .halfCont:nth-child(even) .order2 {order:2;}
  .about__01 .halfCont:nth-child(even) .halfTxt {text-align: left;}

}
@media screen and (max-width:768px){
  .about__01 .half_in .rowtit {flex-wrap:wrap;}
}


/*이미지 크기 조정 레이아웃*/
.about__01 .posImg {position:relative; width:100%; height:0; overflow: hidden; }
.about__01 .absImg {width:100%; height:100%; position:absolute; top:50%; left:50%; transform: translate(-50%,-50%); }
.about__01 .absImg img {width: 100%; height: 100%; object-fit: cover;}

.about__01 .posImg.h35 {padding-bottom:35%;}
.about__01 .posImg.h50 {padding-bottom:50%;}
.about__01 .posImg.h70 {padding-bottom:70%;}

@media screen and (max-width:768px){
  .about__01 .posImg.h35 {padding-bottom:45%; }
}   
@media screen and (max-width:560px){
  .about__01 .posImg.h35,
  .about__01 .posImg.h50,
  .about__01 .posImg.h70 {padding-bottom:60%; }
}  



.about__01 .half_grid {}
.about__01 .half_grid > li {display:flex; flex-wrap:wrap; justify-content:space-around; border-bottom:1px dashed #c1c1c1; width:100%;}
.about__01 .half_grid li:last-child { border-bottom:none;}
.about__01 .half_grid .tit {width:450px; padding:0 0 20px;}
.about__01 .half_grid .tit img {height:45px;}
.about__01 .half_grid .desc {width:calc(100% - 450px); padding:0 0 0 50px; }
.about__01 .half_grid .origImg img {width:100%; }

.about__01 .threeBox .nbgall .description {padding: 40px 20px 40px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);}

@media screen and (max-width:768px){ 
  .about__01 .half_grid .tit {width:100%; padding:0 0 15px; }
  .about__01 .half_grid .desc {width:100%; padding:0;}

  .about__01 .iconUl .iconLi .icon img {height:120px;}
}

.about__01 .partner img {width:100%}

.about__01 .partner .top_tit {display:flex; flex-wrap:wrap; align-items:end;}
.about__01 .partner .top_tit .cont {padding-bottom:8px; padding-left:50px;}

@media screen and (max-width:768px){
  .about__01 .partner .top_tit {display:flex; flex-wrap:wrap; align-items:end;}
  .about__01 .partner .top_tit .tit {width:100%; }
  .about__01 .partner .top_tit .cont {width:100%; padding-top:8px; padding-left:0;}
}